Name:           kolab
Version:        3.0.0
Release:        %mkrel 4
Summary:        The Kolab Groupware Solution
Group:          System/Servers
License:        GPL
URL:            http://www.kolab.org
Source0:        README
# Other meta-packages
Requires:       kolab-conf
Requires:       kolab-imap
Requires:       kolab-ldap
Requires:       kolab-mta
Requires:       kolab-utils
Requires:       kolab-webadmin
Requires:       kolab-webclient

Requires:       kolab-cli
Requires:       kolab-saslauthd
Requires:       kolab-server
Requires:       mysql
BuildArch:      noarch

%description
The Kolab Groupware solution is a fully-featured Free Software groupware solution,
and this is the meta-package you can use to install it with.

%prep
cp -a %{SOURCE0} .

%build

%install

%clean

%files
%doc README


%changelog

* Sat Jan 12 2013 umeabot <umeabot> 3.0.0-4.mga3
+ Revision: 356369
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Sep 17 2012 spuhler <spuhler> 3.0.0-3.mga3
+ Revision: 294727
- reversed previous change as kolab-utils in now available

* Sat Sep 15 2012 spuhler <spuhler> 3.0.0-2.mga3
+ Revision: 294261
- removed the kolab-utils requirement until upstream applied the fix
  so it builds

* Sat Aug 18 2012 spuhler <spuhler> 3.0.0-1.mga3
+ Revision: 281936
- upgrade to 3.0.0
  this is now a meta package

* Sun Jul 22 2012 blino <blino> 2.2.4-11.mga3
+ Revision: 273492
- convert obsolete apache-mpm requires (and unused scriptlet requires)

* Sun Apr 29 2012 colin <colin> 2.2.4-10.mga2
+ Revision: 234267
- Add LSB headers to initscripts (mga#5262)
- Also use non-blocking service start to avoid deadlocks (should be a .target)

* Mon Apr 23 2012 spuhler <spuhler> 2.2.4-9.mga2
+ Revision: 232950
- fixed typo in deps

* Mon Apr 23 2012 spuhler <spuhler> 2.2.4-8.mga2
+ Revision: 232763
- added the kolab-filter requirement as it's needed tp work
  as we did not upgrade Kolab

* Mon Sep 26 2011 spuhler <spuhler> 2.2.4-7.mga2
+ Revision: 147879
- commented out: Requires: horde-kolab-filter

* Sun Sep 18 2011 dmorgan <dmorgan> 2.2.4-6.mga2
+ Revision: 144687
- Change apache-conf require

* Thu Jan 27 2011 spuhler <spuhler> 2.2.4-5.mga1
+ Revision: 41793
- removed commented Requires:      kolab-server in order to build horde-kolab-filters
  increased rel

* Thu Jan 27 2011 spuhler <spuhler> 2.2.4-4.mga1
+ Revision: 41733
- commented Requires:      kolab-server in order to build horde-kolab-filters
  increased rel

* Sun Jan 09 2011 spuhler <spuhler> 2.2.4-3.mga1
+ Revision: 4326
- imported package kolab

